Subject: Fwd: 2018/03/29 ; TID: 15822225 ; Buyer - I'm Travelling - where and when will I receive my tickets? ; Event date: 2018/04/07 ; Power Seller HK ; Event name: Hong Kong Sevens 2018 - Saturday and Sunday ; Buyer chasing ticket
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 29 Mar 2018 15:43:19 +0530 (IST)

NB: No update since the 26th (the date it was posted) 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Thursday, 29 March, 2018 15:40:00 
Subject: 2018/03/29 ; TID: 15822225 ; Buyer - I'm Travelling - where and when will I receive my tickets? ; Event date: 2018/04/07 ; Power Seller HK ; Event name: Hong Kong Sevens 2018 - Saturday and Sunday ; Buyer chasing ticket 

Hi Kritika, 

Travelling buyer is chasing tickets. 

Buyer contacted HK post and was informed that the sender has to contact HK post to lodge an enquiry. 

Can SS team contact the seller to inform him about the same ? 

Sender needs to do the following : 
Lodge an enquiry to the office by sending a FULL copy of the Certificate of Posting (airway bill with sender's/addressee's details) with contact person's name/tel+fax no. by fax to (852) 2868 4723 or email to [email-masked] for the investigation. 

Many thanks, 
Ashwinee.